X
Tap here to go to the mobile version of the site.

Support Forum

i want to make the orbit downloder as a defult downlowder means all items will download by orbit downloder

Posted

when the old version of firefox was install then orbit was download items but i am updated the firefox 17.0 then orbit downloader was not work

when the old version of firefox was install then orbit was download items but i am updated the firefox 17.0 then orbit downloader was not work

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 1.6.0_35 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.2 d202
  • VLC media player Web Plugin 2.0.0
  • Picasa plugin
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Adobe PDF Plug-In For Firefox and Netscape

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:17.0) Gecko/17.0 Firefox/17.0

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 solutions 40231 answers

Helpful Reply

  1. Firefox 17.0 is a beta version, and Orbit may not support beta versions of Firefox. (It is slated to be released next week, 11-20)
  2. Have you tried updating that Orbit application?
# Firefox 17.0 is a beta version, and Orbit may not support beta versions of Firefox. ''(It is slated to be released next week, 11-20)'' # Have you tried updating that Orbit application?